@charset "utf-8";body{border:none;margin:0px;padding:0px 0 0 0px;background:#ebebeb;text-align:center;padding:0px;}table img{margin:0px;}table{font-size:11pt;}table th{background-color:#d3edfd;color:#3f6594;}body,td,th,p,select,li,ul,input,blockquote,textarea{font-family:Arial,Helvetica,sans-serif;font-size:1.0em;line-height:16px;color:#333333;padding:0px;}a{color:#3f6594;}.mainSpan_wrapper .container .content a{color:#215698;}.breadcrumb a:hover,.content a:hover{border-bottom:#93a3b3 dotted 1px;text-decoration:none;}.mainSpan_wrapper_home .width_container .container .content a:visited,.mainSpan_wrapper .container .content a:visited{text-decoration:none;border:0px;}a img{border:0;padding:0px;}a:link img{border:0;background-color:transparency;padding:0px;}a:visited img{border:0;background-color:transparency;}a:hover img{border:0;padding:0px;}a:active img,a:focus img{background-color:transparency;padding:0px;}h1,h2{color:#3f6594;font-family:"Trajan Pro","Lucida Sans Unicode",Arial,Helvetica,Sans,FreeSans,Jamrul,Garuda,Kalimati;font-weight:bold;clear:both;}h1{font-size:22px;letter-spacing:0;line-height:150%;}h2{font-size:18px;letter-spacing:0;line-height:150%;}.error_message{color:#c60;font-weight:bold;}.clearfix:after,.mainSpan:after,.contentheader:after,.container:after,.content:after,.title:after,.width_container:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearfix,.mainSpan,.contentheader,.container,.content,.title_right,.width_container{display:inline-block;}* html.clearfix,* html.mainSpan,* html.contentheader,* html.container,* html.content,* html.title_right,* html.width_container{height:1%;}.clearfix,.mainSpan,.contentheader,.container,.content,.title_right,.width_container{display:block;}.mainSpan_wrapper,.mainSpan_wrapper_home,.mainSpan_wrapper_noleftnav,.mainSpan_wrapper_review{width:100%;padding:0;margin:0;}.mainSpan{width:974px;margin:0px auto;text-align:left;}.mainSpan_wrapper_home .width_container{width:972px;margin:0 0 0 18px;padding:0;background-repeat:repeat-y;}.mainSpan_wrapper .width_container{width:972px;margin:0 0 0 18px;padding:0;background-repeat:repeat-y;}.mainSpan_wrapper_noleftnav .width_container,.mainSpan_wrapper_review .width_container{width:972px;margin:0 0 0 18px;padding:0;background-repeat:repeat-y;}.adminSpan{width:200px;float:right;text-align:left;}.content iframe{width:98%;_width:100%;_margin-left:20px;border:none;}iframe.external_link{background:none;}.skipnav{position:absolute;top:0px;left:0px;z-index:10;}.skipnav img{border:0px;width:1px;height:1px;display:block;float:left;}<<<<<<< .mine
.mainSpan_wrapper .container { width: 972px; margin-top: 0; vertical-align:top; float:left; /*overflow: hidden;*/	background: #ffffff;}
=======
.mainSpan_wrapper .container { width:972px; margin-top: 0; vertical-align:top; float:left; /*overflow: hidden;*/}
>>>>>>> .r2133
.contentheader {display:inline-table; width: 100%; margin-top:0}
.contentheader_banner {display:inline-table; background: none;}
.image_banner {display: block;}
.breadcrumb_wrapper {padding: 41px 3px 0px 15px; font-size:10px; background: none; color: #626A70;}
.contentheader_banner .breadcrumb_wrapper {padding: 0px 3px 0px 20px; font-size:0.8em; background: none; color: #626A70; background: #fff ;}
.breadcrumb{margin-bottom: -18px;}
.breadcrumb a { color: #3f6594; text-decoration: none;border-bottom: 0 none;}
.breadcrumb a:hover{border-bottom:1px dotted #93a3b3}
.breadcrumb a:first-child{}

.title {width:98%; margin: 28px 0px 5px 10px;}
.contentheader_banner .title {background: none; border-bottom: 0px solid #eee9ca; width:100%; margin: 28px 0px 5px 0px;}
.title_right {text-align:right; height:20px; padding:0px 10px 0px 0px; float: right; width: 160px;
border-bottom: 1px dotted #bad9d1;}
.title_left {float: left; width: 80%;}

.contentheader h1,
.contentheader_banner h1 {padding:0px 10px 3px 5px; margin:0; float: left;}

.contentheader h2,
.contentheader_banner h2 {padding:5px 0px 0px 15px; margin:0px 0px 10px 0px; float: left; width:560px;font-size:13px; line-height:20px; font-weight: bold; color: #3f6594;}

.rss{width:45px; float: left; font-size: 0.8em;}
.rss a {background:url(../_gfx/int/rss.gif) 0 0 no-repeat;}
.rss a {display:block; padding-left:20px; text-decoration:underline;}
.rss a:hover {text-decoration:none;}
/************************************************
Content: main content area
************************************************/

/* Content: padding should be on content class NOT container */

.mainSpan_wrapper .content,
.mainSpan_wrapper_noleftnav .content,
.mainSpan_wrapper_review .content { padding:0px 20px 20px 20px; /*overflow: hidden;*/}
.mainSpan_wrapper .content textarea,
.mainSpan_wrapper_noleftnav .content textarea,
.mainSpan_wrapper_review .content textarea {width:525px;}
.mainSpan_wrapper .content ul,
.mainSpan_wrapper_noleftnav .content ul,
.mainSpan_wrapper_review .content ul {padding:0px; margin:8px 0 10px 20px; clear:both;}
.mainSpan_wrapper .content ul li,
.mainSpan_wrapper_noleftnav .content ul li,
.mainSpan_wrapper_review .content ul li {padding: 2px 0px; }

.downloadmessage {clear: left; background: #fff url(../_gfx/int/download_bg.gif) top center repeat-x; border:solid 1px #00639c; text-align:center; width: 85%; margin: 10px auto; padding: 0;}
.downloadmessage img {border:0px; padding:0px 0px 0px 0px; margin:0px 2px 0px 2px;}
.downloadmessage p {color: #4b4638; font-size:10px; padding:5px 0px; margin:0px;}
.last_updated {background: url(../_gfx/cmn/updated.gif) top center no-repeat; width: 90%;color:#aba28f; font-size:9px; margin: 20px auto 0px auto; text-align:right; display: none;}
.paging {margin-top:10px; margin-bottom:10px;}

/* NoLeftNav pages */
.mainSpan_wrapper_noleftnav .container {margin: 0px 0px 0px 0px; padding: 0px 10px 0px 10px;}
.mainSpan_wrapper_noleftnav .contentheader {}
.mainSpan_wrapper_noleftnav .breadcrumb_wrapper {padding: 20px 3px 15px 20px; font-size:10px; background: none; color: #386358;}
.mainSpan_wrapper_noleftnav .title {overflow:auto; width:98%; margin:4px 0px 10px 0px;}
.mainSpan_wrapper_noleftnav .title_left {float:left; width:60%;}
/*.mainSpan_wrapper_noleftnav .title_right {background: none; float:right; width:160px; padding:0px 10px 0px 0px; }
/*.mainSpan_wrapper_noleftnav .fix_intheight { float: right; width: 0px; height: 300px;}
.mainSpan_wrapper_noleftnav .content {width:972px; padding: 10px 0px 10px 20px; /*border-top:5px solid #2a6477;}*/

/* Homepage */
.mainSpan_wrapper_home .container {width:972px; padding: 0px 10px 0px 10px; margin:0;}

/*.mainSpan_wrapper_home .fix_intheight { display: none;}*/
.mainSpan_wrapper_home .contentheader {display:none;}
.mainSpan_wrapper_home .content {padding:20px; margin:0;}
/*.mainSpan_wrapper_home .content ul {padding:0px; margin:0;}*/
.mainSpan_wrapper_home .content ul li {padding: 5px; }

/* Review and error pages */
.mainSpan_wrapper_review .container {width: 760px; margin: 0; padding: 0 0 10px 0; }	

/*.mainSpan_wrapper_review .fix_intheight { display: none;}*/
.mainSpan_wrapper_review .contentheader {display:none;}
.mainSpan_wrapper_review .content { padding: 0;}
.mainSpan_wrapper_review .component_title_review {margin: 0px; width: 730px; border-bottom: solid 3px #bad9d1; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding:50px 15px 3px 15px; color: #115D49; line-height: 24px;}
.mainSpan_wrapper_review .component_title_review h1 {padding:50px 15px 3px 15px; margin:0px 0px 0px 0px; float: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color: #115D49; line-height: 24px;}
.mainSpan_wrapper_review .component_title, 
.mainSpan_wrapper_review .component_subtitle, 
.mainSpan_wrapper_review .component_listitem {margin-left: 20px;}
.mainSpan_wrapper_review .content > div {padding-left: 15px;}
.mainSpan_wrapper_review .component_content {width: 720px; padding: 0px 0px; margin: 0 20px; background-color:#ffffff;}

/* Hide review title for all except for review */
.mainSpan_wrapper .component_title_review,
.mainSpan_wrapper_noleftnav .component_title_review,
.mainSpan_wrapper_home .component_title_review {display:none;}


/************************************************
Forms
************************************************/
.form {height:auto;}
.form_in_tab {padding:15px 0 10px 10px;}
.form div {width:auto; margin-top:8px; margin-bottom:8px; clear: both;}
.form textarea {width:200px; height:150px;}
.form_label {padding-top:3px; font-weight: bold; height:20px; float: left; width: 150px; text-align: left; vertical-align:middle;}
.form_field {height:20px; float: right; width: 550px; text-align: left; vertical-align:middle;}
legend {font-weight: bold; color:#386358;}
fieldset {border:solid 1px #bad9d1;}
.form_normaltextbox {width:300px; border: 1px solid #bad9d1; background-color: #bad9d1; height:19px; padding:2px 3px;}
.form_normaldropdown {width:300px; border: 1px solid #bad9d1; background-color: #bad9d1; height:17px; padding-left:3px;	}
.form_button {background: #bad9d1 url(../_gfx/int/form_button.gif) top repeat-x; font-family:Tahoma; font-size: 11px; font-weight:bold; padding: 2px; color: #386358; border: 1px solid #031b37;}
.form_message, 
.form_message td {color: #386358;}
.form_calendarbutton {vertical-align: top; border:0; cursor: pointer;}
.backbutton {padding-left: 15px; font-weight: bold; background-image: url(../_gfx/back_arrow.gif); background-repeat: no-repeat; margin-bottom: 10px;}
.backbutton a {}
.radeditor div {margin-top:0; margin-bottom:0;}


/************************************************
Google Search
************************************************/
.gs-result, .gs-webResult {border-bottom:1px solid #bad9d1;}
.gs-title {	font-weight:bold; font-size:12px; margin-top:10px;}
.gs-snippet {padding: 10px 0 0 10px; border-top:1px solid #bad9d1; border-bottom:0;}
.gs-visibleUrl-long { display:block; }
.gs-visibleUrl-short { display:none; }
table.gsc-branding { display:none; }
td.gsc-branding-text { display:none; }
div.gsc-branding-text { display:none; }
td.gsc-branding-img { display:none; }
a.gsc-branding-clickable { display:none; }
.gsc-keeper{ display:none; }
.gsc-result div.gs-watermark { display: none; }
.gsc-resultsHeader { display: none; }

/************************************************
Lists, including DataGrid classes
************************************************/
.alphabetpicker a {font-family: Tahoma, Arial, Sans-Serif; font-size:11px;}
/* For links on top of page */

.topselector {margin: 10px 0;}
/* For dropdown filters */

.filter {margin: 10px 10px 10px 0px;}
.filter select {font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-size:11px; width:180px;}
.timing {}
.listtable {width:550px; border:1px solid #bad9d1 !important; background-color:#fbfdff; border-collapse:separate; margin: 10px 0;}
.listtable th {background-color: #bad9d1; padding:4px; font-size: 10px; font-weight: bold; text-align:left; color: #ffffff; text-transform:uppercase; border:0px;}
.listtable_header a {color:#ffffff;}
.listtable td {border:0; border-top:1px solid #c3bfa7; padding:4px; margin:0;}
.listtable tr:hover {background-color:#edf8ff;}
.listtable_buttoncolumn {width: 70px; font-size: 9px;}
.listtable_buttoncolumn input {background-image: url(../_gfx/button_bg.gif); font-size: 10px; padding: 2px; color: #000; border-width: 1px; border-style: solid; border-color: #ddece8;}
.listtable_checkboxcolumn {padding:0px; width:1px;}
.listtable_checkboxcolumn input {margin-left:-2px; margin-top:-3px;}
.listtable_row_on {background-color:#ddece8;}
.listtable_row_off {background-color:#ffffff;}

/************************************************
Lists without table grid, like News
************************************************/
.listcomponent {border:solid 0px #ffffff;}
.listcomponent th {display:none;}
.listcomponent td {border:0px; padding:4px 4px 10px 0; margin:0px;}
.listcomponent img {margin: 0;}


/************************************************
Image-using item list 
************************************************/
.righttable {width:200px; border:1px solid #ddece8; border-collapse: separate;}
.righttable th {background-color: #ddece8; padding:3px; border:0; text-transform:uppercase; font-weight: bold; text-align:left; color: #ffffff; height:20px; font-size:9px;}
.righttable_header a {color:#ffffff;}
.righttable td {border:0; border-top:1px solid #ddece8; padding:3px; margin:0; font-size:10px;}
.righttable tr:hover {background-color:#ddece8;}
.righttable_buttoncolumn {width: 30px; font-size: 9px;}
.righttable_buttoncolumn input {background-image: url(../_gfx/button_bg.gif); font-size: 10px; padding: 4px; color: #000000; border-width: 1px; border-style: solid; border-color: #ddece8;}
.righttable_checkboxcolumn {padding:0; width:1px;}
.righttable_checkboxcolumn input {margin-left:-2px; margin-top:-3px;}
.righttable_row_on {background-color:#ddece8;}
.righttable_row_off {background-color:#ffffff;}

/*************************************************
Component detail 
*************************************************/
.component_title {padding:5px 0px 0px 0px; margin:0px 0px 2px 0px; width:95%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; font-weight: bold; color: #386358;}
.component_subtitle {padding:0px 0px 0px 0px; margin:0px 0px 2px 0px; width:95%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight: normal; color: #386358;}
.component_back {margin:0px 0px 10px 0px;}
.component_listitem {padding: 0 0 15px; width:400px;}
.component_listitem div {padding: 0 0 4px; width:550px; display:block; float:left;}
.component_listitem_header {font-weight: bold; width:100px; vertical-align: top; display:block; float:left;}
.component_listitem_content {width:300px; vertical-align: top; display:block; float:left;}
.component_content p {font-size: 11px; line-height: 20px;}

/*****************************************
Calendar month view
*****************************************/
.calendar_filter {margin:5px 0px 20px 0px; text-align:center;}
.calendar_filter select {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size:11px; width:180px;}
.calendar_wrapper {text-align:center; margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; width:720px;}
.calendar {width:100%; border: 1px solid #fff; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.calendar_dayheader {height: 1px; color: #fff; background-color: #ddece8; font-weight: bold; font-size: 9px; padding: 2px 0px; text-transform: uppercase; border: 1px solid #ddece8;}
.calendar_selector {color:#ffffff; background-color:#ddece8; font-size:9px; font-weight:bold;		}
.calendar_title td {padding: 10px 0px 12px 0px; background-color:#ffffff; font-family: Verdana, Arial,Helvetica,san-serif; font-size: 22px; font-weight: bold; color: #386358; width:60%;}
td.calendar_nextprev {width:200px !important;}
.calendar_nextprev a {font-size:10px; color:#386358 !important;}
.calendar_day,
.calendar_today,
.calendar_weekendday,
.calendar_selectedday, .calendar_othermonthday 
 {text-align:left; vertical-align: top; font-family: Arial, Helvetica, san-serif; font-size:18px; line-height:25px; font-weight:bold; padding: 3px 3px 3px 3px; width: 95px; height:100px; border: 1px solid #00639c;}
.calendar_day a,.calendar_today a,.calendar_weekendday a,.calendar_selectedday a, .calendar_othermonthday  a {color: #01507f; padding: 0 5px 8px 5px; margin:0px 0;}
.calendar_day, .calendar_weekendday {background: #fff; color:#42566e;}
.calendar_othermonthday {background:#ddece8; color:#646d79;}
.calendar_today {background: #d7ebfe; color:#001c3e;}
.calendar_selectedday {background-color:#ddece8; color:#999999;}
.calendar_eventtime {color:#666666; font-size:10px; font-weight: normal; line-height:11px; margin:0px 0 0 0; padding: 0px 0 0 0 !important;}
.calendar_eventlink {font-size:10px; font-weight: normal; line-height:11px; display:block; padding:0px 0 0px 0; margin:0px 0 ;}
.calendar_allinone .listtable {width:720px;}
.outlookcalendar {}

/************************************************
Site map
************************************************/
.sitemap {  border:solid 0 #000;   background-color: #fff;   padding-left:15px;}
.sitemap img {padding: 0 5px 0 0; margin: 0;}
.rootnode,.parentnode,.leafnode {padding:0px;}
.rootnode {font-weight: bold; color: #625C4D;} 
.rootnode a,
.parentnode a { color: #625C4D; font-weight: bold;} 
.sitemap_file {list-style-image: url(../_gfx/_SiteMap/file.gif);	}
.backtotoplink {padding:10px 0 10px 5px; font-size: 10px;}

/************************************************
Link List
************************************************/
.link_name a {padding-left:10px; background-image:url(../_gfx/cmn/link_list_arrow.gif); background-repeat:no-repeat; background-position: 0 4px;}
.link_content {padding-left:10px; display:block;}
.link_content img {margin-left:0px; margin-bottom:0px; margin-top:0px;}

/* Component list pagers*/
.listtable_pager,
.listcomponent_pager,
.listfaq_pager {text-align:right; font-size:10px; font-weight:bold; padding-bottom:10px; padding-top:10px; border-top:1px solid #ddece8;}
.listtable_pager span,
.listcomponent_pager span,
.listfaq_pager span {font-size:10px;}
.listtable_pager a,
.listcomponent_pager a,
.listfaq_pager a {display:inline; padding:3px; border:1px solid #bcb599; border-top:0px; background-color:#f4f9fd; text-decoration:none; background-image:url(../_gfx/cmn/search_link_bg.gif); background-repeat: repeat-x; _background-position:0 1px; /* for IE only */ font-size:10px; font-weight:bold;}
.listtable_pager a:hover,
.listcomponent_pager a:hover,
.listfaq_pager a:hover {background:#ffffff; border-top:1px solid #b2d2e9;}
.listcomponent_pager {text-align:left;}

/************************************************
Link List
************************************************/
.listlink {width:540px; padding:0; border-collapse: separate;}
.listlink td {padding:4px; border:none;}

/***********************************************
E-Notifier
***********************************************/
.tag_div {padding: 10px 0 20px;}
.area_div {padding: 5px 0;}

/******************************************
Photo Album 
******************************************/
.album_item {margin-bottom:20px; text-align:center;}
.album_thumb {background-position: top center; background-image: url(../_gfx/album/exported_group.jpg); overflow: hidden; width: 260px; height:152px; max-height:130px; padding-top:22px; background-repeat: no-repeat; }
.album_thumb img {width: 160px; height: 110px; position:relative; left:0px; border:0px; display:block; margin:0px auto; overflow: hidden;}
.album_name {text-transform:uppercase; font-weight:bold;}
.album_details {font-size:9px;}
.photo_item {padding:20px; text-align:center; vertical-align:top;}
.photo_thumb {background-position: top center; background-image: url(../_gfx/album/single_photo.gif); overflow: hidden; width:240px; height:240px; background-repeat: no-repeat; padding-top:50px; max-height: 190px; margin: 0 auto;}
.photo_thumb img {display:block; overflow: hidden; margin: 0 auto;}
.photo_detail {text-align:center;}
.photo_name {}
.slideshow_link {float:right; font-weight:bold; font-size:smaller; width:140px; background: #082956 url(../_gfx/int/form_button.gif) top repeat-x;    	border: 1px solid #031b37;  text-align:left; margin:0px 0px 0px 10px;}
.slideshow_link a {display:block; padding:4px 3px 4px 27px; color: #fafafa; background-image:url(../_gfx/album/slideshow.gif); background-repeat:no-repeat; background-position:7px 7px; font-size:9px;}
.slideshow_nav {text-align:center;}
.rss_button {float: right; margin:-30px auto 0px auto;}

/************************************************
Map
************************************************/

.map_size {width:500px; height:300px;}

/**************************
        SAFARI 3 hacks
**************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/*****************************
	Firefox3 Specific  (Its sad that we need these now)
******************************/

html>/**/body .foo, x:-moz-any-link, x:default {  }

/********************************************************************************************************************
Do not edit from here 
**********************************************************************************************************************/  

/************************************************
FAQ List
************************************************/
.listfaq {width:540px; padding:0; border-collapse: separate; background-color:#f4f9fd; border:1px solid #bcb599;}
.listfaq td {padding:4px; border:none;}
.listfaq_answers {width:540px; padding:0; border-collapse: separate;}
.listfaq_answers td {padding:4px; font-size: 12px; line-height: 20px;}
.listfaq_q {font-weight:bold;}
.listfaq_a p, .listfaq_a ul {margin-top:0px;}
.listfaq_a_left {float:left; width:20px; font-weight:bold;}
.listfaq_a_right {float:left; width:445px; margin:0px 0px 0px 0px;}


/*************************************
=== Custom for rent board style here ===
**************************************/
.header {background:transparent url(../_gfx/dept_images/rent_header.jpg) no-repeat scroll center top; 
	clear:both; 
	/*height:107px; */
	margin:0px;}
.searchbox {
	background: url(../_gfx/sfgov/searchbox.gif) no-repeat;
	float: right;
	width: 179px;
	height: 32px;
	/*position: relative;*/
	right:10px;
	margin-top: 62px;
	padding: 3px 0 0 5px;
}
.searchbox_button {vertical-align:middle;}
.searchbox_textbox { font-size: 10px;}

hr {color:#d3edfd; margin:20px;} 

.mainSpan_wrapper_home .content ul li{list-style:disc; list-style-position:outside !important; font-weight: bold;}
.container ul.home_right  li ul li a:hover {border-bottom:#93a3b3 dotted 1px;text-decoration: none;}

.mainSpan_wrapper_home ul.icons, .mainSpan_wrapper ul.icons {clear:both;}
.mainSpan_wrapper_home .content ul.icons li, .mainSpan_wrapper .content ul.icons li {list-style:none !important; font-size: 16px; font-weight:bold;list-style:none;text-indent:0px;height: 42px; line-height:2em; padding:5px;}
mainSpan_wrapper .content ul.icons li {list-style:none !important; font-size: 16px; font-weight:bold;list-style:none;text-indent:0px;height: 42px; line-height:2em; padding:5px;}
.mainSpan_wrapper_home .content ul.icons li img, .mainSpan_wrapper .content ul.icons li img{margin:0; vertical-align:middle;}
.mainSpan_wrapper_home .content ul.icons li a:hover, .mainSpan_wrapper .content ul.icons li a:hover {border-bottom:0px;}
.mainSpan_wrapper .content ul.icons_s {margin:8px 0;}
.mainSpan_wrapper .content ul.icons_s li {list-style:none !important; font-size: 16px; font-weight:bold;list-style:none;text-indent:0px;height: 42px; line-height:2em; padding:5px;}
/*
.mainSpan_wrapper_home ul.icons li.form{background:url(../_gfx/dept_images/form_icon.gif) no-repeat;}
.mainSpan_wrapper_home ul.icons li.ordinance{background:url(../_gfx/dept_images/ordinance_icon.gif) no-repeat;}
.mainSpan_wrapper_home ul.icons li.doc{background:url(../_gfx/dept_images/doc_icon.gif) no-repeat;}
.mainSpan_wrapper_home ul.icons li.commission{background:url(../_gfx/dept_images/mtg_icon.gif) no-repeat;}
.mainSpan_wrapper_home ul.icons li.survey{background:url(../_gfx/dept_images/survey_icon.gif) no-repeat;}
*/
.mainSpan_wrapper_home ul.language_bt, .mainSpan_wrapper ul.language_bt {clear:both; padding-right:50px;}
.mainSpan_wrapper_home ul.language_bt li, .mainSpan_wrapper ul.language_bt li {list-style:none; float:right; width: 80px; height:27px; margin:0;}
.mainSpan_wrapper_home ul.language_bt li a:hover, .mainSpan_wrapper ul.language_bt li a:hover {border-bottom:0px;}
.mainSpan_wrapper_home ul.language_bt li a:active, .mainSpan_wrapper_home ul.language_bt li a:focus, .mainSpan_wrapper ul.language_bt li a:active, .mainSpan_wrapper ul.language_bt li a:focus {background-color:#fff;}

.links {width:33%;}
.home_img {width:30%; height:307px; padding:0; margin:0; text-align:right;}
.topics {width:33%; vertical-align: top;}

.announcements {
	background:url(../_gfx/dept_images/btm_roundcorner.gif) no-repeat bottom left #d3edfd;
	padding:20px;
	border-top:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	vertical-align:top;}
.announcements ul, .most_req ul, .topics ul {padding-top: 15px; background:url(../_gfx/dept_images/dotline.gif) no-repeat top;}
.announcements ul li, .most_req ul li, .topics ul li {font-size: 14px; font-weight:bold; line-height:1.2em; padding: 5px;}
.announcements h2 {margin:0; height: 19px; background: url(../_gfx/dept_images/announce_title.gif)  top no-repeat; text-indent:-9999px;}
.announcements h2.as {margin:0; height: 18px; background: url(../_gfx/dept_images/announcement_s.gif)  top no-repeat; text-indent:-9999px;}
.announcements h2.ac {margin:0; height: 19px; background: url(../_gfx/dept_images/announcement_c.gif)  top no-repeat; text-indent:-9999px;}

.most_req {
	padding:20px;
	border-top:#CCCCCC 1px solid; 
	border-right:#CCCCCC 1px solid;
	vertical-align:top;}
.most_req h2 {margin:0; height: 19px; background: url(../_gfx/dept_images/request_title.gif)  top no-repeat; text-indent:-9999px;}
.most_req h2.as {margin:0; height: 17px; width: 300px; background: url(../_gfx/dept_images/most_s.gif)  top no-repeat; text-indent:-9999px;}
.most_req h2.ac {margin:0; height: 19px; background: url(../_gfx/dept_images/most_c.gif)  top no-repeat; text-indent:-9999px;}

.topics {padding:20px 0 0 20px;}
.topics h2 {margin:0; height: 19px; background: url(../_gfx/dept_images/topics_title.gif)  top no-repeat; text-indent:-9999px;}
.topics h2.as {margin:0; height: 26px; background: url(../_gfx/dept_images/topics_s2.gif)  top no-repeat; text-indent:-9999px;}
.topics h2.ac {margin:0; height: 24px; background: url(../_gfx/dept_images/topics_c2.gif)  top no-repeat; text-indent:-9999px;}


.mainSpan_wrapper_home .content .topics ul li {padding:10px;} 

.mainSpan_wrapper .container h2{ margin:0;
font-size:16px;
font-weight:bold;
line-height: 24px;
color:#304968;
clear:both;}

.mainSpan_wrapper .container h3{ padding:0px 10px 3px 0px;
margin:0;
font-size:14px;
font-weight:bold;
line-height: 24px;
color:#304968;
clear:both;}

.mainSpan_wrapper .container h4 {
padding:5px 0;
font-size:13px;
font-weight:bold;
color:#333;
clear:both;}

.mainSpan_wrapper .container h5 {
padding:5px 0;
font-size:12px;
font-weight:bold;
color:#333;
clear:both;}

form{padding:0px;margin:0px;}

.footer_wrapper{display:none;}
.mainSpan{margin-top:20px;}
.width_container{position:relative;}
.header, .mainSpan, .dropshadow, .mainSpan_wrapper .width_container, .mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container  {width:974px;}
.mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container {padding:0px; margin:0px; }
.mainSpan_wrapper .width_container, .mainSpan_wrapper_home .width_container {margin-left:0px;}
.mainSpan_wrapper_noleftnav .content_wrapper2{display:block;margin-top:0; padding-top: 0;vertical-align:top;}

.mainSpan_wrapper .content_wrapper2, .mainSpan_wrapper_review .content_wrapper2  {display:block;}

.mainSpan_wrapper .content_wrapper2:after { 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}

.mainSpan_wrapper_home .container{
	width:972px;	
	padding:0px; /* homepage contents height is here */
	}

.mainSpan_wrapper .container{
	margin-top:0;
	padding: 0 10px 30px 10px;}

.mainSpan_wrapper_home .width_container, .mainSpan_wrapper .width_container, .mainSpan_wrapper_noleftnav .width_container, .mainSpan_wrapper_review .width_container {
	background:url(../_gfx/dept_images/rent_backg2.gif) #fff;
	width:972px;
	margin-top:0;	
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	}

.leftnav {display:none;}

.breadcrumb_wrapper {padding-top:10px;}

.mainSpan_wrapper_noleftnav .title {overflow:hidden;}

/* accessibility bar icon style */
#toolbar {
	height: 20px;
	text-align: left;
	vertical-align: middle;
	line-height: 1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	color: #6A655C;
	font-weight: normal;
	font-size: 0.8em;}

#toolbar ul {
	margin:0;
	padding:0;}

#toolbar li {
	color: #6A655C;
    list-style: none;
    float: right;
	padding-left:5px;
	margin:0;}

#toolbar_text a {
	background: url(../_gfx/cmn/textonly.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_text a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_sm a {
	background: url(../_gfx/cmn/size-.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_sm a:hover {width:17px;background-position:0px -19px;}

#toolbar_font_lg a {
	background:url(../_gfx/cmn/sizeplus.gif) no-repeat top right;
	width: 17px;
	height:17px;
	display: block;
	overflow:hidden;
	text-indent:-9999px;
	border-bottom: 0 none;}

#toolbar_font_lg a:hover {width:17px;background-position:0px -19px;}

/*************************
sfgov plugins icons
***************************/
.sf_plugins_nav ul{padding:0px;margin:0px;}
.sf_plugins_nav ul li{padding:0px;margin:0px;}
#sf_plugins .sf_plugins_nav{width:244px;height:23px;float:left;margin:0px}
#sf_plugins .sf_plugins_nav li{margin-top:10px; padding:0; float:left}
#sf_plugins .sf_plugins_nav li, #sf_plugins .sf_plugins_nav a{display:block;text-indent:-9999px;overflow:hidden;}
#sf_plugins .sf_plugins_nav a{height:23px; background-image:url(../_gfx/sfgov/plugins_icons_final.gif); background-repeat:no-repeat;}
#sf_plugins_title {
	width:97px;
	background-position:0px 0px;
	height: 23px;
	background: url(../_gfx/sfgov/download_viewers.gif) no-repeat ;
}
#sf_plugins_acrobat a{width:27px;background-position:-97px 0px;}
#sf_plugins_acrobat a:hover{background-position:-97px -23px;}
#sf_plugins_flash a{width:27px;background-position:-127px 0px;}
#sf_plugins_flash a:hover{background-position:-127px -23px;}
#sf_plugins_powerpoint a{width:27px;background-position:-157px 0px;}
#sf_plugins_powerpoint a:hover{background-position:-157px -23px;}
#sf_plugins_excel a{width:27px;background-position:-187px 0px;}
#sf_plugins_excel a:hover{background-position:-187px -23px;}
#sf_plugins_word a{width:27px;background-position:-217px 0px;}
#sf_plugins_word a:hover{background-position:-217px -23px;}

/************************************************
Lists without table grid, like News
************************************************/
.listcomponent
{
	border:solid 0px #ffffff;
}

.listcomponent th
{
	display:none;
}

.listcomponent td
{
	border:0px;
	padding:4px 4px 10px 0;
	margin:0px;
}

.listcomponent img {margin: 0;}

form{
	margin: 0;
	padding: 0;
}


/*************************
Additional Styles
***************************/
body {
    background: #F0F0F0;    
}
.header {
    background-color:transparent;
    background-image: none;
    clear:both;
    margin:0px;
    position: relative;
    float: right;
	height:50px;
}

.searchbox{height:35px;width:320px;}
.searchbox_textbox{background:#F6F6F6;width:215px;height:28px;}
.searchbox_button{margin:0;}
.mainSpan{margin-top:0;}
#sf_footer{margin-top:30px;}
#zone-wrapper img, #sf_footer img{border:0;}
#sf_footer img {margin-bottom: 10px;}
.copyright {
    font-size: 70%;
    color: rgb(103, 123, 135);
    font-family: sans-serif;
}
.mainSpan_wrapper, .mainSpan_wrapper_home, .mainSpan_wrapper_noleftnav, .mainSpan_wrapper_review{position:relative;}
#agencytitle{position:absolute;top:0;}
#agencytitle span{visibility:hidden;}
#agencytitle a { color:#fff; font-size: 20px; text-decoration: none;}

p.site-name {margin-left: 13px;}

.logo-img img {margin: 20px 0 5px 0;}

.header_left {float:left;}

#dropdownmenu {clear:both;}

/*************************
Additonal  Styles
***************************/
/*.header {background:transparent url(../_gfx/drupal/banner.png)  no-repeat scroll left top; clear:both; height:60px; margin:0px; position: relative;}
*/
.header-wrapper {
    display:inline-block;
    width:100%;
    background:transparent url("../_gfx/sfgov/graybar.png") bottom left repeat-x;
    ​padding-bottom:35px;
	padding-top:10px;
	height:15px;
}

.searchbox{height:35px;width:330px;background:none;margin-top:0;}
.searchbox_textbox{background:#F6F6F6;border:1px solid #333;width:210px;height:28px;}
.searchbox_button{margin-left:3px;}
.mainSpan{background:none;margin-top:0;}
#sf_footer{margin-top:30px;}

.searchbox {height: 35px;width: 330px; margin-top:-25px;}                       
.searchbox_textbox {
    background: #F6F6F6;
    width: 215px;
    height: 28px;
    border:none;
    padding: 2px;
    float: left;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    margin-top: 0;
}
.copyright {
    font-size: 11px;
    color: rgb(103, 123, 135);
    font-family: sans-serif;
}

#sfdm #nav li {
font-size: 14px;
line-height: 1;
float: left;
font-weight: bold;
text-align: center;
height: 51px;
width: 14.28571%;
padding-top: 13px;
margin: 0;
list-style: none;
}

.site-name a {
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 1.3;
	text-shadow: 2px 2px 0 #2E2E2E;
	position:absolute;
	margin-top:-60px;
}
